@charset "UTF-8";
/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, header, nav, article, aside, footer, hgroup, section {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-decoration: none;
}
:focus, :active { outline: 0 }

ol, ul { list-style: none }

blockquote:before, blockquote:after { content: "" }
blockquote { quotes: "" "" }

header, nav, article, aside, footer, hgroup, section { display: block }

/* Clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1 } /* IE6 */
*:first-child+html .clearfix { zoom: 1 } /* IE7 */

/* @FONT-FACE */

/* /////// GENERIC STYLE OPEN ////////// */
.left { float: left; }
.right { float: right; }
.clear { clear: both; }

.align_left {text-align: left;}
.align_right {text-align: right;}
.center { text-align: center; }

.display_none { display: none; }
.display_block { display: block; }
.absolute { position: absolute; }

.absolute_topleft { position: absolute; top: 0; left: 0; }
.absolute_topright { position: absolute; top: 0; right: 0; }
.absolute_btmleft { position: absolute; bottom: 0; left: 0; }
.absolute_btmright { position: absolute; bottom: 0; right: 0; }

.relative { position: relative; }
.strikethru { text-decoration: line-through; }
.bold { font-weight: bold; }
.underline { text-decoration: underline; }
.italic { font-style: italic; }

.font10px { font-size: 10px; }
.font11px { font-size: 11px; }
.font12px { font-size: 12px; }
.font13px { font-size: 13px; }
.font14px { font-size: 14px; }
.font15px { font-size: 15px; }
.font20px { font-size: 20px; }
.font40px { font-size: 40px; }
.font50px { font-size: 50px; }

.font_trebuchet {font-family: "Trebuchet MS",helvetica,Verdana, Geneva, Sans-Serif;}
.font_times {font-family: 'Times New Roman',helvetica,Verdana, Geneva, Sans-Serif;}

.clr_black {color:#1a1a1a;}
.clr_white {color:#ffffff;}
.clr_grey {color:#666666;}
.clr_gold1{color:#937B19;}
.clr_gold2 {color:#B79F39;}

/*a:link { border-bottom: 1px dotted #666; color: #666; text-decoration: none;cursor:pointer; }
a:active { border-bottom: 1px dotted #2a2a2a; color: #2a2a2a; text-decoration: none;cursor:pointer; }
a:visited { border-bottom: 1px dotted #666; color: #666; text-decoration: none;cursor:pointer; }
a:hover { border-bottom: 1px dotted #2a2a2a; color: #2a2a2a; text-decoration: none; cursor:pointer;}

a.noborder:link { border: none; color: #4a4a4a; text-decoration: none;cursor:pointer; }
a.noborder:visited { border: none; color: #4a4a4a; text-decoration: none;cursor:pointer; }
a.noborder:hover { border: none; color: #000; text-decoration: none;cursor:pointer; }
a.noborder:active { border: none; color: #000; text-decoration: none; cursor:pointer;}*/
/* /////// GENERIC STYLE CLOSE ////////// */


body {
	margin: 0px;
	padding: 0px;
	background-image:url(https://www.expressovending.com/images/bg3.jpg);
	background-position: center 190px;
	background-color: #2F2523;
}
.container {
	width: 100%;
	background-repeat: repeat-x;
	background-image: url(https://www.expressovending.com/images/bg.jpg);
	background-position: center top;
}
.head {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]padding-left: 20px; */
	/* [disabled]padding-right: 20px; */
}
.logo {
	float: left;
	width: 252px;
	padding-top: 10px;
}
.coffie_service {
	float: left;
	width: 296px;
	padding-left: 80px;
	padding-top: 80px;
}
.address {
	float: right;
	width: 293px;
	padding-top: 20px;
	padding-right: 30px;
}
.add_ctnt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	/* [disabled]padding-left: 15px; */
}

.add_ctnt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-left: 15px;
	padding-top: 5px;
}
.border {
	/* [disabled]border-top-width: 1px; */
	/* [disabled]border-top-style: solid; */
	/* [disabled]border-top-color: #4e4644; */
	/* [disabled]margin-top: 5px; */
}
.border p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding: 0;
}
.inside {
	float: left;
	width: 120px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4e4644;
	/* [disabled]padding-top: 5px; */
	margin-top: 5px;
}
.border_1 {
	float: right;
	width: 150px;
	padding-right: 20px;
	/* [disabled]padding-top: 5px; */
	margin-top: 5px;
}
.size {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.phonnb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	/* [disabled]padding-left: 10px; */
	padding-top: 5px;
}
.ph_mailid {
	/*border-top-width: 1px;*/
	border-top-style: solid;
	border-top-color: #4e4644;
	/* [disabled]padding-top: 5px; */
	margin-top: 30px;
	text-align: center;
}
.e_mail_id {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	/* [disabled]padding-left: 10px; */
	padding-top: 5px;
}
.buttons ul {
	float: left;
	width: 798px;
}
.home {
	/* [disabled]margin-top: 10px; */
	padding-left: 10px;
	width: 990px;

}
.buttons ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	text-decoration: none;
	color: #FFF;
}
.button ul {
	margin: 0;
	padding: 0;
}
.button ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	float: left;
	/* [disabled]width: 100px; */
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	padding-top: 25px;
}
.line{
	padding: 0px !important;
	background-image: url(https://www.expressovending.com/images/li.png);
	background-position:center top;
	width:22px;
	height:33px;
	margin-top: 15px;
	background-repeat: no-repeat;
}

.bannerhd {
	background-image:url(https://www.expressovending.com/images/banner_head.png);
	background-repeat:no-repeat;
	padding-right: 10px;
	height:5px;
	/* [disabled]padding-left: 10px; */
}
.bannerpic {
	float: left;
	width: 678px;
	/* [disabled]padding-left: 10px; */
}
.bannerpic_2 {
	float: right;
	width: 302px;
	background-color: #FFF;
	padding-bottom: 5px;
}
.pic2 {
	padding-top: 30px;
	padding-left: 20px;
}
.pic3 {
	padding-top: 15px;








	padding-left: 20px;
	padding-left: 20px;
}
.main_2 {
	background-repeat: repeat;
	margin-top: 5px;
	padding-left: auto;
	background-image: url(https://www.expressovending.com/images/main_bg.jpg);
	/* [disabled]margin-left: 10px; */
	/* [disabled]padding-bottom: 15px; */
	/* [disabled]margin-right: auto; */
	width: 990px;
}
.cofee {
	float: left;
	width: 680px;
	background-image: url(https://www.expressovending.com/images/coffe.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
}
.cofee1 {
	float: left;
	width: 970px;
	background-image: url(https://www.expressovending.com/images/coffe.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 20px;
}
.cofee1-x {
	float: left;
	width: 970px;
	/* [disabled]background-image: url(https://www.expressovending.com/images/coffe.png); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: left bottom; */
	padding-bottom: 20px;
}

.cofee_pc {
	background-image: url(https://www.expressovending.com/images/coffe.png);
	background-repeat: no-repeat;
	float: left;
	width: 202px;
	height: 384px;
}

.aboutus {
	float: right;
	width: 400px;
}
.content {
	float: right;
	width: 480px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding-top: 10px;
	padding-left: 5px;
}
.text_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-top: 5px;
	line-height: 18px;
	text-align: justify;
}
.ctnt {
	margin-top: 5px;
}
.our_bean {
	/* [disabled]margin-top: 30px; */
	/* [disabled]border-bottom-width: 1px; */
	/* [disabled]border-bottom-style: dotted; */
	/* [disabled]border-bottom-color: #333; */
	/* [disabled]padding-top: 30px; */
}
.our_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-top: 25px;
}
.pt10 {
	padding-top: 10px !important;
}
.form {
	float: right;
	width: 270px;
	padding-right: 20px;
}
.required {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.username {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-left: 5px;
	text-align: justify;

}
.main_3 {
	float: left;
	width: 130px;
	padding-top: 5px;
}
.frm {
	float: right;
	width: 130px;
	padding-left: 10px;
}
.style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 22px;
	width: 120px;
	border:1px solid #666;
	padding-right: 10px;
	background-color: #ececec;
}
.style-a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	height: 50px;
	width: 120px;
	border:1px solid #666;
	padding-right: 10px;
	background-color: #ececec !important;
}

.forms {
	padding-top: 5px;
	padding-bottom: 5px;
}

.submitted {
	padding-top: 6px;
	padding-bottom: 2px;
	float:right;
	text-align: right;

	
}
.main {
	/* [disabled]background-color: #FFF; */
	/* [disabled]margin-right: auto; */
	border-bottom: 1px solid #000;
	/* [disabled]margin-left: auto; */
	width: 990px;
}
.bannerpc {
	background-color: #FFF;
}
.copywrite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-left: 420px;
	padding-bottom: 30px;
}
.footer {
	padding-top: 20px;
}
.shadow {
	background-image: url(https://www.expressovending.com/images/shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-left: 20px;
	padding-right: 20px;
}
.shadow_1 {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: center top; */
	/* [disabled]background-image: url(https://www.expressovending.com/images/shado_2.png); */
	/* [disabled]height: 30px; */
}
.style_1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.style_1:hover {
	color: #ec4924;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;}
.hover {
	color: #ec4924 !important;
}


.but{
	cursor:pointer;
	height: 28px;
	width: 68px;
	background-image: url(https://www.expressovending.com/images/sub.png);
	background-repeat: no-repeat;
	border:none;
}

.but:hover{
	cursor:pointer;
	height: 28px;
	width: 68px;
	background-repeat: no-repeat;
	border:none;
}
#one {
	width: 660px;
	height: 275px;
	overflow: hidden;
}

.content1{
	width:770px;
	float: right;
}
.content2{
	width:950px;
	float: right;
	padding-left: 20px;
}

.text_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-top: 5px;
	line-height: 22px;
	text-align: justify;
	padding:8px 0 8px 0;
	border-bottom:1px dotted #999;
}
.text_3 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 22px;
	text-align: justify;
	padding:8px 0 0px 0;
}

.txt05{
	font-weight:bold;
	font-size:15px;}
	
.top{ text-align:right;
      padding:10px 0 0 0 ;}
	  
.text_3 h1{
	color:#000;
	font-size:17px;
	font-weight:bold;
	line-height:25px;
	}
.img_sli{
	float:left;
	padding:3px 10px 0 0
}
.aligncenter{
	text-align:center;}
.txt_under{
	border-bottom:1px solid #666;
	font-weight:bold;
	font-size:14px;}
	
/*----------------------------------------------------------5-4-2012----------------------------*/
.main_4 {
	padding-top: 10px;
	width: 770px;
}
.avail {
	background-color: #00b050;
	padding: 8px 0 0px 0px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	float: left;
	width: 705px;
	border: 1px solid #000;
}
.blnk {
	float: left;
	width: 60px;
	height: 50px;
}
.txt{
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-bottom: 5px;
	font-size: 20px;
	}
.sub {
	float: left;
	width: 53px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding-bottom: 5px;
	height: 40px;
}
.sub01 {
	float: left;
	width: 53px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	padding-top: 10px;
	padding-bottom: 5px;
	height: 40px;
}

.sub-cnt {
	border: 1px solid #000;
	width: 765px;
}
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	float: left;
	width: 58px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	height: 20px;
	padding-top: 10px;
	font-weight: bold;
}
.bx1 {


}
.txt011 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: center;
	float: left;
	width: 53px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	height: 20px;
	padding-top: 10px;
}
.txt011-last{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	text-align: center;
	float: left;
	width: 53px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	height: 20px;
	padding-top: 10px;
}
.adm {
	float: left;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
}
.pro {
	padding-top: 10px;
}
.pro ul li {
	float: left;
	width: 216px;
	padding-left: 20px;
	margin-top: 10px;
	border:1px solid #fff;
	background-color:#FFF;
		cursor:pointer;

}
.pro ul li:hover {
	border:1px solid #630;
	cursor:pointer;
}

.pro ul {
	margin-right: -20px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.top a {
	padding-right: 20px;
	padding-left: 10px;
	line-height: 15px;
	color: #17A141;
	font-family: Arial, Helvetica, sans-serif;
}
.text a {
	float: right;
}
.text span {
	float: left;
}
.pl10 {
	padding-left: 10px;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #000;
	padding-bottom: 5px;
}
.more span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #63482A;
	text-decoration: underline;
}
.more span a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #63482A;
	text-decoration: underline;
}
.more span a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}
.mechi {
	background-image: url(https://www.expressovending.com/images/img7.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 599px;
	width: 949px;
}
.mec1 {
	height: 290px;
}
.mec2 {
	height: 300px;
}
.koro {
	float: left;
	height: 140px;
	width: 93px;
	margin-left: 143px;
	margin-top: 73px;
}
.colibri {
	float: left;
	height: 180px;
	width: 105px;
	margin-left: 195px;
	margin-top: 25px;
}
.brio  {
	float: left;
	height: 162px;
	width: 120px;
	margin-left: 140px;
	margin-top: 125px;
}
.kiko {
	float: left;
	height: 285px;
	width: 102px;
	margin-left: 160px;
	margin-top: 10px;
}
.brio3  {
	float: left;
	height: 245px;
	width: 102px;
	margin-left: 252px;
	margin-top: 25px;
}
.koro a div {
	height: 140px;
	width: 93px;
}
.koro a div:hover {
	height: 140px;
	width: 93px;
	background-image:url(https://www.expressovending.com/images/br1.jpg);
	background-repeat:repeat;
}
.colibri a div {
	height: 180px;
	width: 105px;
}
.colibri a div:hover {
	background-image:url(https://www.expressovending.com/images/br2.jpg);
	background-repeat:repeat;
}
.brio a div {
	height:162px;
	width: 120px;
}
.brio a div:hover {
	background-image:url(https://www.expressovending.com/images/br3.jpg);
	background-repeat:repeat;
}
.kiko a div {
	height: 285px;
	width: 102px;
}
.kiko a div:hover {
	background-image:url(https://www.expressovending.com/images/br4.jpg);
	background-repeat:repeat;
}
.brio3 a div {
	height: 245px;
	width: 102px;
}
.brio3 a div:hover {
	background-image:url(https://www.expressovending.com/images/br5.jpg);
	background-repeat:repeat;
}







#coupon
{
   position:fixed; 
   left:0;top:65px;
   z-index:999;
   cursor:pointer;
}


#invite-friends{
    /*text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000, 2px -2px 1px #000;*/
    border-width: 4px;
	border-color: #e74d22;
	border-style: solid;
	font-size: 16px;
	position:fixed; 
   left:0;top:65px;
	z-index:999;
	cursor:pointer;
	background:white;
	border:2px solid #e74d22;border-left-width:0;
	color:#e74d22;
	border-radius:0 5px 5px 0;width:175px;
	text-align:center;padding:10px;-webkit-animation:slideFromLeft .2s;
	-moz-animation:slideFromLeft .2s;
	-ms-animation:slideFromLeft .2s;-o-animation:slideFromLeft .2s;animation:slideFromLeft .2s;transition:170ms padding ease-out;-webkit-transition:170ms padding ease-out}#invite-friends a{color:inherit;text-decoration:none;font-family:"Open Sans",Arial,Helvetica,sans-serif;font-size:16px;font-weight:700;letter-spacing:1px}#invite-friends:hover{background:#807864;padding-left:20px}#Outer .SideCart{display:none}.ExpressCheckout .SideCart{display:block!important}.checkout .Content{padding:30px 0 50px}@media screen and (max-width:1440px){#invite-friends{left:auto;right:0;top:225px;border-radius:5px 0 0 5px;-webkit-animation:slideFromRight .2s;-moz-animation:slideFromRight .2s;-ms-animation:slideFromRight .2s;-o-animation:slideFromRight .2s;animation:slideFromRight .2s}#invite-friends:hover{padding-right:20px;padding-left:10px}

#invite-friends{
    /*text-shadow: -2px -2px 1px #000, 2px 2px 1px #000, -2px 2px 1px #000, 2px -2px 1px #000;*/
    	border-width: 4px;
	/*border-color: #ffd454;*/
	/*border-style: dashed;*/
    font-size: 16px;
	left:auto;
	right:0;
	top:225px;
	border-radius:
	5px 0 0 5px;
	-webkit-animation:slideFromRight .2s;
	-moz-animation:slideFromRight .2s;
	-ms-animation:slideFromRight .2s;
	-o-animation:slideFromRight .2s;
	animation:slideFromRight .2s
}



#invite-friends:hover{
    /*text-shadow: -2px -2px 1px #0c6c41, 2px 2px 1px #0c6c41, -2px 2px 1px #0c6c41, 2px -2px 1px #0c6c41;*/
    border-width: 4px;
	border-color: #0c6c41;
	border-style: solid;
	color: #0c6c41;
    font-size: 16px;
	background:white;
	padding-right:20px;
	padding-left:10px}
	}@media screen and (max-width:1024px){
		#invite-friends{
			font-size: 16px;
			top:235px;
			padding:5px;
			}
			#invite-friends:hover{
				padding-right:10px;
				padding-left:5px}
				}          